<!doctype html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="./../css/style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <link href="https://fonts.googleapis.com/css?family=Karla:400,700|Rubik&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Caveat&display=swap" rel="stylesheet">

    <title>CHB Auto Service Center</title>
    <link class="rounded-circle" rel="shortcut icon" href="./../images/logo/chb.png">

</head>

<body>

    <!-- navbar -->
    <section id="navbar">
        <nav class="navbar navbar-expand-xl navbar-light bg-dark fixed-top">
            <div class="container">
                <a class="navbar-brand" href="../../index.html">
                    <div class="company">
                        <img class="rounded-circle" src="./../images/logo/chb.png" height="45" width="45" alt="CHB">
                        <span class="d-none d-md-inline-block"> CHB Auto Service Center</span>
                    </div>
                </a>

                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon text-white"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="../../index.html">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="blog.html">Blog</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="services.html">Services</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="contact.html">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </section>

    <!-- header -->
    <section id="header">
        <div class="banner">
            <img src="./../../assets/images/landing/bg1.jpg" alt="" class="w-100 d-block">
            <h2 class="heading">
                About Us
                <p>We are qualified and professional</p>
            </h2>
        </div>
    </section>

    <!-- about -->
    <section id="about">
        <div class="container">
            <div class="row">
                <div class="col-12 text-center">
                    <h2>The Owner</h2>
                </div>
                <div class="col-md-6 col-lg-4 col-xl-4 p-3">
                    <div class="modal fade" id="modal1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
                        aria-hidden="true">
                        <div class="modal-dialog modal-lg" role="document">
                            <div class="modal-content">
                                <div class="modal-body mb-0 p-0">
                                    <div class="embed-responsive embed-responsive-16by9 z-depth-1-half">
                                        <iframe class="embed-responsive-item w-100" src="./../../assets/images/owner/man.jpg"
                                            allowfullscreen></iframe>
                                    </div>
                                </div>
                                <div class="modal-footer justify-content-center">
                                    <span class="mr-4">Cyril Andiolo Fernandez</span>
                                    <button type="button" class="btn btn-outline-primary btn-rounded btn-md ml-4"
                                        data-dismiss="modal">Close</button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <a><img class="img-fluid z-depth-1" width="320px" src="./../../assets/images/owner/man.jpg" alt="video"
                            data-toggle="modal" data-target="#modal1"></a>
                </div>
                <div class="col-md-6 col-lg-8 col-xl-8 p-3">
                    <h4>Cyril Fernandez</h4>
                    <hr>
                    <p>
                        Supervise four full-time mechanics and two apprentices in troubleshooting, diagnosing, and
                        repairing a wide variety of vehicle makes and models. Manage day-to-day schedule and operations
                        of repair shop, maintaining strong focus on quality workmanship and customer service. Evaluate
                        accuracy of diagnoses and approve recommended repairs. Complete records, warranty documentation,
                        and ensure proper maintenance of tools and equipment. Meet face-to-face with customers to
                        provide estimates and explain repairs.
                    </p>
                    <p>
                        Contribute to repeat and referral business through strong problem-solving skills and commitment
                        to top-quality workmanship and excellent customer service.
                    </p>
                </div>
            </div>
            <br>
            <br>
            <div class="row">
                <div class="col-12 text-center">
                    <h2>His Partner</h2>
                </div>
                <div class="col-md-6 col-lg-4 col-xl-4 p-3">
                    <div class="modal fade" id="modal2" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
                        aria-hidden="true">
                        <div class="modal-dialog modal-lg" role="document">
                            <div class="modal-content">
                                <div class="modal-body mb-0 p-0">
                                    <div class="embed-responsive embed-responsive-16by9 z-depth-1-half">
                                        <iframe class="embed-responsive-item" src="./../../assets/images/owner/woman.jpg"
                                            allowfullscreen></iframe>
                                    </div>
                                </div>
                                <div class="modal-footer justify-content-center">
                                    <span class="mr-4">Cyril Andiolo Fernandez</span>
                                    <button type="button" class="btn btn-outline-primary btn-rounded btn-md ml-4"
                                        data-dismiss="modal">Close</button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <a><img class="img-fluid z-depth-1" width="320px" src="./../../assets/images/owner/woman.jpg" alt="video"
                            data-toggle="modal" data-target="#modal2"></a>
                </div>
                <div class="col-md-6 col-lg-8 col-xl-8 p-3">
                    <h4>Juanita Fernandez</h4>
                    <hr>
                    <p>
                        Highly skilled and dependable with hands-on experience and excellent training to perform
                        service, diagnostics, and repairs on domestic and imported automobiles and trucks.
                    </p>
                    <p>
                        Contribute to repeat and referral business through strong problem-solving skills and commitment
                        to top-quality workmanship and excellent customer service.
                    </p>
                    <p>
                        Expertise interpreting technical specifications; provide leadership to other mechanics to
                        increase repair accuracy, minimize lost time, and ensure safety compliance.
                    </p>
                </div>
            </div>
            <br>
            <br>
            <div class="row">
                <div class="col-12 text-center">
                    <h2>Our Mechanics</h2>
                </div>
                <div class="col-12">
                    <div class="card-group">
                        <div class="card d-flex justify-content-center align-items-center">
                            <div class="text-center">
                                <img src="./../../assets/images/mechanics/m-1.jpg" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Ericson</h5>
                                    <p class="card-text">Accomplishes maintenance and organization mission by completing related results as needed.</p>
                                </div>
                            </div>
                        </div>
                        <div class="card d-flex justify-content-center align-items-center">
                            <div class="text-center">
                                <img src="./../../assets/images/mechanics/m-2.jpg" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Joseph</h5>
                                    <p class="card-text">Updates job knowledge by participating in educational opportunity technicals and mechanic.</p>
                                </div>
                            </div>
                        </div>
                        <div class="card d-flex justify-content-center align-items-center">
                            <div class="text-center">
                                <img src="./../../assets/images/mechanics/m-3.jpg" class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Mark</h5>
                                    <p class="card-text">Complies with state vehicle requirements by testing engine, safety mechanic, and combustion control.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>



    <!-- footer -->
    <section class="footer">
        <footer class="page-footer font-small mdb-color pt-4 pb-2 container-fluid  bg-light">
            <div class="container text-center text-md-left">
                <div class="row text-center text-md-left mt-3 pb-3">

                    <div class="col-md-3 col-lg-3 col-xl-3 mx-auto mt-3">
                        <h6 class="text-uppercase mb-4 font-weight-bold te">CHB Auto Service Center</h6>
                        <p class="mx-1">Your trusted partner for your auto services since 2013. We deliver
                            excellent
                            work for your precious cars, making your comfort and trust our top priority.</p>
                    </div>

                    <hr class="w-100 clearfix d-md-none">

                    <div class="col-md-3 col-lg-2 col-xl-3 mx-auto mt-3">
                        <h6 class="text-uppercase mb-4 font-weight-bold">Our Top Auto Services</h6>
                        <p>
                            <a class="text-primary" href="#!">Periodic Maintenance Service</a>
                        </p>
                        <p>
                            <a class="text-primary" href="#!">Auto Electrical Repair</a>
                        </p>
                        <p>
                            <a class="text-primary" href="#!">Mechanical Repair</a>
                        </p>
                        <p>
                            <a class="text-primary" href="#!">Body Repair</a>
                        </p>
                    </div>

                    <hr class="w-100 clearfix d-md-none">

                    <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mt-3">
                        <h6 class="text-uppercase mb-4 font-weight-bold">Useful links</h6>
                        <p>
                            <a class="text-primary" href="./../../index.html">Home</a>
                        </p>
                        <p>
                            <a class="text-primary" href="about.html">About</a>
                        </p>
                        <p>
                            <a class="text-primary" href="blog.html">Blog</a>
                        </p>
                        <p>
                            <a class="text-primary" href="contact.html">Contact</a>
                        </p>
                    </div>

                    <hr class="w-100 clearfix d-md-none">

                    <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mt-3">
                        <h6 class="text-uppercase mb-4 font-weight-bold">Contact Us through these</h6>
                        <p>
                            <img width="20" height="20" src="./../images/contact/placeholder-white.png" alt="">
                            73 Katipunan Street Concepcion Uno, Marikina City</p>
                        <p>
                            <img width="20" height="20" src="./../images/contact/mail-white.png" alt=""></i>
                            contact@chb.com
                        </p>
                        <p>
                            <img width="20" height="20" src="./../images/contact/telephone-white.png" alt="">(8) 275
                            4500</p>
                        <p>
                            <img width="20" height="20" src="./../images/contact/smartphone-white.png" alt=""> +63 916
                            487 4102</p>
                    </div>

                </div>

                <hr>

                <div class="row d-flex align-items-center">

                    <div class="col-md-7 col-lg-8">

                        <p class="text-center text-md-left">© 2020 Copyright:
                            <a href="#"> CHBautoservicecenter.com</a>
                        </p>

                    </div>

                    <div class="col-md-5 col-lg-4 ml-lg-0">

                        <div class="text-center text-md-right">
                            <ul class="list-unstyled list-inline">
                                <li class="list-inline-item">
                                    <a class="btn-floating btn-sm mask flex-center rgba-red-strong mx-1"
                                        href="https://www.facebook.com/Chbautoservicecenter/?__tn__=%2Cd%2CP-R&eid=ARCsaC0ZPKUR56WeeNBcRD-RO3OS8w2w2Hli7ycDsNhsEGuqJ6VgNDNppea3PsuUHFGS917AQjFq57De"
                                        target="_blank">
                                        <img class="icon hoverable" width="30" height="30"
                                            src="./../images/social/facebook.png" alt="facebook">
                                    </a>
                                </li>
                                <li class="list-inline-item">
                                    <a class="btn-floating btn-sm mask flex-center rgba-red-strong mx-1" target="_blank"
                                        href="#">
                                        <img class="icon hoverable" width="30" height="30"
                                            src="./../images/social/twitter.png" alt="twitter">
                                    </a>
                                </li>
                                <li class="list-inline-item">
                                    <a class="btn-floating btn-sm mask flex-center rgba-red-strong mx-1" target="_blank"
                                        href="#">
                                        <img class="icon hoverable" width="30" height="30"
                                            src="./../images/social/google-plus.png" alt="google-plus">
                                    </a>
                                </li>
                                <li class="list-inline-item">
                                    <a class="btn-floating btn-sm mask flex-center rgba-red-strong mx-1" target="_blank"
                                        href="#">
                                        <img class="icon hoverable" width="30" height="30"
                                            src="./../images/social/linkedin.png" alt="linkedin">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </section>


    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
    <script>
        $(window).scroll(function () {
            $('nav').toggleClass('scrolled', $(this).scrollTop() > 200);
        });
    </script>

</html>